     1   solprairie 29.0 0.1200 30.0000 1.0000 7.0000 0.0000 0.2000 12.0000 0.0000 200.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 0.0000 0.0000 20 2.0000 
     1   10.00 32.00 14.00 1.40 0.00 1 50.00 1 
     1   50.00 34.00 16.00 1.40 0.00 1 50.00 1 
     1   50.00 36.00 18.00 1.40 0.00 1 50.00 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 
     1   0.00 0.00 0.00 0.00 0.00 1 50.00 1 